$kind: http-request
name: Update/Create
url: "{{sahara_local}}inventory-configs"
method: POST
body:
  type: json
  content: "{\r

    \  \"receipt_disclaimer\": \"Goods once sold cannot be returned.\",\r

    \  \"thankyou_message\": \"Thank you for your business\",\r

    \  \"terms_and_conditions\": \"All items are supplied subject to company
    policy.\"\r

    }\r\n"
order: 1000
